<script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256–2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60" crossorigin="anonymous"></script>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

<ul class="fonctioAdmin">
    <li><a href="./../../assets/php/manager.php"> Ajouter/mettre à jour un utilisateur.</a></li>
    <li><a routerLink = "/employes" routerLinkActive = true> Afficher la liste des employés</a></li>
</ul>

  <div class="container">
    <h4><strong>   Liste des employes </strong></h4>
    <table class="table table-striped">
    <thead>
      <tr>
        <th scope="col"> Nom d'utilisateur</th>
        <th scope="col"> Nom</th>
        <th scope="col"> Prénom</th>
        <th scope="col"> Adresse e-mail</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let usa of getClients()">
        <td>{{ usa.username }}</td>
        <td>{{ usa.fname }}</td>
        <td>{{ usa.lname }}</td>
        <td>{{ usa.email }}</td>
      </tr>
    </tbody>
  </table>
</div>




<router-outlet></router-outlet>

